Re: Some questions

#11
First download that scene via the launcher and after completed the downloading then goto destination of the downloaded file and find the .cryproject file,right click on it and click on switch engine version.It will ask you to change it to cryengine 5.5.x or the version of your sandbox and click ok to proceed.Now that project is can be opened in latest version.Lets us know if it works!
cheers!
Vishwajith Weerasinghe

Re: Some questions

#12
First download that scene via the launcher and after completed the downloading then goto destination of the downloaded file and find the .cryproject file,right click on it and click on switch engine version.It will ask you to change it to cryengine 5.5.x or the version of your sandbox and click ok to proceed.Now that project is can be opened in latest version.Lets us know if it works!
cheers!
Ah, ok, thanks, I had to go to "my assets" in the launcher menu. I thought it should be elsewhere.

The editor is so crashy... wow. 3 minutes of exploring a room and bam - crash. What would happen if I had a big level? I hope it does not corrupt the level files

correction: this asset has got its own code, so crashing is normal on my newer version of Cryengine I guess.

Re: Some questions

#13
I have used 4k resolution level without any crashes.Sometime I had to wait for sandbox to load the levels resources completely if not it may be stuck and crashed.Did you browse the system recommends for the cryengine sandbox via https://www.cryengine.com/downloadAlternatively you can use Low graphic in sandbox menu.Ram usage,CPU cores and graphic memory also caused for crashing.Just relax and check the system usages when sandbox is running via task manager.
Vishwajith Weerasinghe

Re: Some questions

#19
After I download the v5.5 engine, and it shows the ''Ide and compiler'' screen, when I click any ''install'' or ''download'' button, it won't do anything?
If can attach screenshots of that error please
Vishwajith Weerasinghe

Re: Some questions

#20
Since this asset doesnt get updated: https://www.cryengine.com/marketplace/a ... sample-5-4
I decided to downgrade the engine to 5.4 from here: https://github.com/CRYTEK/CRYENGINE/releases/tag/5.4.0
But now it says: ''cryengine has not been registered locally''
How do I register the engine?

edit: found out that I had to create new project and the the launcher downloads the engine version you want. Man, its so bizzare... Are you guys parroting Unity engine or something? :vomit:

Who is online

Users browsing this forum: No registered users and 9 guests